### Method

# Adw Carouselset_allow_scroll_wheel

#### Declaration [src]

    void
    adw_carousel_set_allow_scroll_wheel (
      AdwCarousel* self,
      gboolean allow_scroll_wheel
    )

#### Description [src]

Sets whether `self` will respond to scroll wheel events.

If `allow_scroll_wheel` is `FALSE`, wheel events will be ignored.

Sets property | `Adw.Carousel:allow-scroll-wheel`

#### Parameters

`allow_scroll_wheel`

  Type: `gboolean`

  Whether `self` will respond to scroll wheel events.